*			{ PADDING: 0px; MARGIN: 0px; }
BODY			{ PADDING: 0px; margin: 0px; FONT: 0.7em/160% "Lucida Grande", Arial, Helvetica, Verdana, sans-serif; COLOR: black; }
#newsticker		{ POSITION: relative; }
#newsticker UL		{ PADDING: 0px; margin: 0px; LIST-STYLE-TYPE: none }
* HTML #newsticker UL	{ OVERFLOW: visible; HEIGHT: 1.6em }
#newsticker LI.error	{ COLOR: #f00 }
#newsticker #togglenewsticker	{ RIGHT: 10px; OVERFLOW: hidden; WIDTH: 14px; TEXT-INDENT: 20px; POSITION: absolute; TOP: 12px; HEIGHT: 14px; outline: none }
* HTML #newsticker #togglenewsticker	{ RIGHT: 30px }
